## OobsIfaceIRLan OobsIfaceIRLan — Object that represents an individual IRLan interface |

## Synopsis

                        OobsIfaceIRLan;
                        OobsIfaceIRLanClass;

## Object Hierarchy

      GObject
       +----OobsIface
             +----OobsIfaceEthernet
                   +----OobsIfaceIRLan

## Description

## Details

### OobsIfaceIRLan

    typedef struct _OobsIfaceIRLan OobsIfaceIRLan;

### OobsIfaceIRLanClass

    typedef struct {
      OobsIfaceEthernetClass parent_class;

      void (*_oobs_padding1) (void);
      void (*_oobs_padding2) (void);
    } OobsIfaceIRLanClass;

## See Also

OobsIface, OobsIfacesConfig, OobsIfaceEthernet, OobsIfacePlip, OobsIfacePPP, OobsIfaceWireless